# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jean Cayron <jean.cayron@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfile_sid\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2008-12-29 17:36+0100\n"
"Last-Translator: Jean Cayron <jean.cayron@gmail.com>\n"
"Language-Team: Walloon <linux@walon.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_sid.cpp:51
msgid "General"
msgstr "Djenerå"

#: kfile_sid.cpp:55
msgid "Title"
msgstr "Tite"

#: kfile_sid.cpp:59
msgid "Artist"
msgstr "Årtisse"

#: kfile_sid.cpp:63
msgid "Copyright"
msgstr "Copyright"

#: kfile_sid.cpp:68
msgid "Technical Details"
msgstr "Tecnikes detays"

#: kfile_sid.cpp:70
msgid "Version"
msgstr "Modêye"

#: kfile_sid.cpp:71
msgid "PSID v"
msgstr "PSID v"

#: kfile_sid.cpp:73
msgid "Number of Songs"
msgstr "Nombe di tchansons"

#: kfile_sid.cpp:74
msgid "Start Song"
msgstr "Cominçî l' tchanson"
